6.0.0-git
2019-09-17

[#5894] Inbox doesn't refresh upon purge deleted
Summary Inbox doesn't refresh upon purge deleted
Queue IMP
Queue Version 4.2-RC1
Type Bug
State Resolved
Priority 1. Low
Owners
Requester d_clark (at) osba-ohio (dot) org
Created 2007-11-16 (4323 days ago)
Due
Updated 2007-12-28 (4281 days ago)
Assigned 2007-11-16 (4323 days ago)
Resolved 2007-12-28 (4281 days ago)
Milestone
Patch No

History
2007-12-28 19:31:21 Chuck Hagenbuch State ⇒ Resolved
Version ⇒ 4.2-RC1
 
2007-12-28 19:28:50 d_clark (at) osba-ohio (dot) org Comment #5 Reply to this comment
Do you get any PHP errors in the log files or on the screen?
Jan,



This appears to fixed in 4.2. I didn't get any errors in 4.1.5 that I know of.
2007-12-18 18:38:10 Jan Schneider State ⇒ No Feedback
 
2007-12-04 16:35:42 Jan Schneider Comment #4
Version ⇒ 4.1.5
Reply to this comment
Do you get any PHP errors in the log files or on the screen?
2007-11-16 19:47:16 d_clark (at) osba-ohio (dot) org Comment #3 Reply to this comment
I'm actually running IMP 4.1.5 - I assumed the latest was at the top 
of the drop down menu and clicked the last stable one...hence the 3.2.5.

Thanks.
If you're really using IMP 3.2.3, you need to upgrade. That version
is a whole major release behind and is not supported.
2007-11-16 19:39:10 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
If you're really using IMP 3.2.3, you need to upgrade. That version is 
a whole major release behind and is not supported.
2007-11-16 19:33:07 d_clark (at) osba-ohio (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Inbox doesn't refresh upon purge deleted
Queue ⇒ IMP
Reply to this comment
Upon clicking "Purge deleted", the inbox view doesn't show any 
messages (the ones that weren't set for deletion) once the view 
refreshes. Clicking the refresh icon does repopulate the view 
excluding the purged messages.

Saved Queries